.Net Standard1.6 and Mono8.0?

batmacibatmaci DEMember ✭✭✭✭✭

Is it possible to use .net standard1.6 with Mono8.0 or should I update to 2.0? what is the biggest advantage of using 2.0 over 1.6? because I have to set my uwp minimum version to falls creator update and I dont like it.

Best Answer

Answers

Sign In or Register to comment.